RubyGems Navigation menu

flexyear 1.0.1

Parse common year range formats like '1973-75' or natural language ranges like 'mid 80s'

Gemfile
          gem 'flexyear', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install flexyear
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,989

For this version 531

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - April 28, 2014 (8.5 KB)
  2. 1.0.0 - October 1, 2013 (8.5 KB)
  3. 0.0.3 - August 24, 2013 (8.5 KB)
  4. 0.0.2 - August 21, 2013 (8.5 KB)
  5. 0.0.1 - June 13, 2013 (6.5 KB)